# pch-session

Unofficial customized session with slightly different default settings and extensions. It includes an alternative Classic mode too.

Defaults are chosen following the ones I have been using for years and others requested by users of machines I maintain. It also relies on several extensions:
*   https://github.com/home-sweet-gnome/dash-to-panel
*   https://gitlab.gnome.org/World/ShellExtensions/desktop-icons
*   https://github.com/andyholmes/gnome-shell-extension-gsconnect
*   https://github.com/phocean/TopIcons-plus
*   https://github.com/RaphaelRochet/applications-overview-tooltip
*   https://github.com/bjarosze/gnome-bluetooth-quick-connect
*   https://gitlab.gnome.org/GNOME/gnome-shell-extensions

Session PCH tries to have a mostly default Gnome Shell experience while PCH-Classic targets users that still feel more confortable with a "traditional" workflow
more similar to other OSes.

![ScreenShot](./pch.png)
![ScreenShot](./pch-classic.png)
